Subject: Re: [kernel.org users] [RFD] On deprecating "git-foo" for builtins

From: Matthew Wilcox <[email-masked]>
Date: Wed, 27 Aug 2008 15:05:56 -0600

On Wed, Aug 27, 2008 at 04:38:13PM -0400, Jeff Garzik wrote:
> I use it to spit out a patch for a specific commit:
> 
> 	git-diff-tree -p $COMMIT
> 
> Though probably someone will now come along and tell me I'm am 
> old-timer, and there is a shorter command that accomplishes the same 
> thing :)

git-show -p $COMMIT ?

It also gives you the commit message, but that's not a hardship usually
...

-- 
Matthew Wilcox				Intel Open Source Technology Centre
"Bill, look, we understand that you're interested in selling us this
operating system, but compare it to ours.  We can't possibly take such
a retrograde step."